"TITLE 'APEEL FILE: ... Peel-CHIP-select Z80 NICD LADER V2.0
"DESIGNER: ...THOMAS SCHERRER
"DATE: ... 13-4-1995

PEEL18CV8

AUTO_SECURE

"                     PEEL18CV8
"                     ____  ____
"                    |    \/    |
"                A15 { 1     20 }  VCC
"                A6  { 2     19 }  PIO CE
"                A5  { 3     18 }  UART CE
"                A5  { 4     17 }  EPROM CE
"                A3  { 5     16 }  X2 RD
"                WR  { 6     15 }  DAC WR
"               MREQ { 7     14 }  ADC RD
"                RD  { 8     13 }  X1 WR
"               IORQ { 9     12 }  RAM CE
"               GND  {10     11 }  A7
"                    |__________|

"Inputs
 A15      pin 1
 A6       pin 2
 A5       pin 3
 A4       pin 4
 A3       pin 5
 WR       pin 6
 MREQ     pin 7
 RD       pin 8
 IORQ     pin 9
 A7       pin 11

"I/Os
 RAM      pin 12 = NEG COM
 X1       pin 13 = NEG COM
 ADC      pin 14 = NEG COM
 DAC      pin 15 = NEG COM
 X2       pin 16 = NEG COM
 EPROM    pin 17 = NEG COM
 UART     pin 18 = NEG COM
 PIO      pin 19 = NEG COM


EQUATIONS

EPROM  = !MREQ*!A15
RAM    = !MREQ*A15
PIO    = !IORQ*!A3*!A4*!A5*!A6*!A7
UART   = !IORQ*A3*!A4*!A5*!A6*!A7
DAC    = !IORQ*!A3*A4*!A5*!A6*!A7*!WR
ADC    = !IORQ*A3*A4*!A5*!A6*!A7*!RD
X1     = !IORQ*!A3*!A4*A5*!A6*!A7*!WR
X2     = !IORQ*A3*!A4*A5*!A6*!A7*!RD

TEST_VECTORS
